.style1,.style1c,.style1nb,.style3,.style5,.dropdown-content,.dropbtn{font-family:Arial,Helvetica,sans-serif;font-weight:700}
.style1,.style1c,.style1nb,.style3,.style5,.dropdown-content{position:absolute}
.style1,.style1c,.style1nb,.dropbtn{font-size:20px}
.style1,.style1c{border:2px solid black;border-radius:0.5em;background:white;padding:0.5em}
.style1c{text-align:center}
.style3{font-size:11px;text-align:left;line-height:1em;color:#00F}
.style5{font-size:11px;color:#F00}
.button, .topButton{height:32px;width:32px;z-index:1;}
.topButton{position:absolute;}
.configButton{top:20px; left:96px; background-image:url(config.png); visibility:hidden;}
.dropbtn{cursor:pointer;border-radius:5px;border-width:2px;}
.dropdown{flex-basis: 100%;text-align: center;}
.dropdown-content{display:block;top:30px;background-color:#f1f1f1;z-index:1}
.dropdown-content a{color:#000;padding:12px;text-decoration:none;display:block}
.dropdown-content a:hover{background-color:#ddd}
.show{display:block}
body{position:relative;width:700px;margin-right:auto;margin-left:auto}
#power {background-image:url(power.png);margin: 0 10px;}
#timer {background-image:url(timer.png);margin: 0 10px;}
#config{}
#configVmode{top:20px; left:96px; background-image:url(config.png)}
#hilfe {top:20px; left:60px; background-image:url(hilfe.png)}
#top{top:1px;left:190px}
#fs_motor{top:90px;left:275px}
#abluft_motorstufe{top:225px;left:70px}
#frischluft_motorstufe{top:225px;left:400px}
#abluft{top:300px;left:30px}
#wrg{top:317px;left:255px}
#frischluft_temp{top:330px;left:455px}
#zuluft{top:487px;left:30px}
#feuchtetransport{top:460px;left:211px}
#rssi{top:665px;left:333px}
#flags{top:710px;left:200px}
#Fw_Warnung{top:785px;left:1px}
#PublicMode{visibility:hidden;}
#PublicMode[ispublicmode="1"]{top:800px;left:45px;visibility:visible;}
#box{top:181px;left:237px;height:76px;width:109px; display:flex; align-items:center; justify-content:center; flex-wrap:wrap; padding:5px;}

.dropbtn .dropdown-content {
  visibility: hidden;
}

.dropbtn:focus .dropdown-content,
.dropdown-content:hover {
  visibility: visible;
}

body[systemon="0"] #img { filter: grayscale(100%); }
body[systemon="0"] #timer { display: none; }
body[systemon="0"] .dropdown,body[vmode="1"] .dropdown { display: none; }
body[systemon="0"] .dropbtn ,body[vmode="1"] .dropbtn { display: none; }
body[vmode="1"] #power { display: none; }

body[systemon="0"][vmode="1"] #box { display: none; }

body[vmode="0"] #config { visibility: visible; }
body[vmode="1"] #configVmode { visibility: visible; }
